Skip to main content

GET /settings/transaction-types

GET 

/settings/transaction-types

GET /settings/transaction-types

Request​

Query Parameters

    type string[]
    from int32
    take int32
    search string
    sort string[]

Responses​

OK

Schema

    total int64nullable
    from int64nullable
    take int64nullable

    entities

    object[]

    nullable

  • Array [

  • id int32
    type stringrequired

    Possible values: non-empty

    currency stringnullable
    code stringnullable
    name stringrequired

    Possible values: non-empty

    rec_no_mode stringnullable
    gl_account_id int64nullable
    counter_id int32nullable
    secondary_counter_id int32nullable
    associated_payment_cards string[]nullable
  • ]

  • aggregations undefined[]nullable
Loading...